Ver.1.1.8

(1)対応機種(プリンター)

・以下のプリンターに対応しました。
ApeosPort-VII C7788 / C6688 / C5588
DocuCentre-VII C7788 / C6688 / C5588
DocuPrint C5150 d / C4150 d
DocuPrint 4400 d / 3500 d / 3200 d

(2)性能改善

・FormWatcher Ver3.1.9以降で作成した電子フォームをフォームオーバーレイユニットで使用すると、配信が行われない問題に対応しました。

 
※ DocPoem を使用する場合は、Ver1.3.13 以降のバージョンを使用してください。
※ EDPdriver EX帳票結合ツールを使用する場合は、Ver1.2.6 以降のバージョンを使用してください。
※ EDPdriver EX Server帳票結合ツールを使用する場合は、Ver1.1.6 以降のバージョンを使用してください。